package com.videokonference.bean;

/**
 *
 * @author Pavel Jandera
 */

public class RequestData {
    protected String message;
    protected String jmeno;
    protected String prijmeni;
    protected String uri;
    protected String login;
    protected String heslo;
    protected String mail;
    protected String telefon;
    protected boolean admin;


    public RequestData() {}

    public void setMessage(String message) {
        this.message = message;
    }
    public String getMessage() {
        return message;
    }

    public void setJmeno(String jmeno) {
        this.jmeno = jmeno;
    }
    public String getJmeno() {
        return jmeno;
    }

    public void setPrijmeni(String prijmeni) {
        this.prijmeni = prijmeni;
    }
    public String getPrijmeni() {
        return prijmeni;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }
    public String getUri() {
        return uri;
    }

    public void setLogin(String login) {
        this.login = login;
    }
    public String getLogin() {
        return login;
    }

    public void setHeslo(String heslo) {
        this.heslo = heslo;
    }
    public String getHeslo() {
        return heslo;
    }

    public void setMail(String mail) {
        this.mail = mail;
    }
    public String getMail() {
        return mail;
    }

    public void setTelefon(String telefon) {
        this.telefon = telefon;
    }
    public String getTelefon() {
        return telefon;
    }

    public void setAdmin(boolean admin) {
        this.admin = admin;
    }
    public boolean  getAdmin() {
        return admin;
    }

}